@charset "utf-8";

/*-------------------------------------------------------
MARK: - step1
-------------------------------------------------------*/

.g-comp__img.--reg_id-temp-postcard img { max-width: 260px; }
.--reg_id-temp-postcard .g-comp__no li:nth-child(1) { top: 0; left: 0; }

.--reg_id-temp-input .g-comp__no li:nth-child(1) { top: 8%; left: 3%; }
.--reg_id-temp-input .g-comp__no li:nth-child(2) { top: 35%; left: 60%; }
.--reg_id-temp-input .g-comp__no li:nth-child(3) { top: 71%; left: 62.8%; }

.--reg_id-temp-agree .g-comp__no li:nth-child(1) { top: 25.37%; left: 5.60%; }
.--reg_id-temp-agree .g-comp__no li:nth-child(2) { top: 95.30%; left: 16.40%; }
.--reg_id-temp-agree .g-comp__no li:nth-child(3) { top: 25.37%; left: 61.20%; }
.--reg_id-temp-agree .g-comp__no li:nth-child(4) { top: 65.23%; left: 66.40%; }

/*-------------------------------------------------------
MARK: - step2
-------------------------------------------------------*/

.g-comp__img.--reg_id-change-input img { max-width: 400px; }
.--reg_id-change-input .g-comp__no li:nth-child(1) { top: 14.50%; left: 20.80%; }
.--reg_id-change-input .g-comp__no li:nth-child(2) { top: 31.22%; left: 20.80%; }
.--reg_id-change-input .g-comp__no li:nth-child(3) { top: 50.82%; left: 20.80%; }
.--reg_id-change-input .g-comp__no li:nth-child(4) { top: 67.64%; left: 20.80%; }
.--reg_id-change-input .g-comp__no li:nth-child(5) { top: 94.05%; left: 32.40%; }

.--reg_id-change-done .g-comp__no li:nth-child(1) { top: 33%; left: 13%; }
.--reg_id-change-done .g-comp__no li:nth-child(2) { top: 55%; left: 68%; }

/*-------------------------------------------------------
MARK: - step3
-------------------------------------------------------*/

.g-comp__img.--reg_id-contact-input img { max-width: 400px; }
.--reg_id-contact-input .g-comp__no li:nth-child(1) { top: 44.23%; left: 21.60%; }
.--reg_id-contact-input .g-comp__no li:nth-child(2) { top: 76.96%; left: 21.60%; }
.--reg_id-contact-input .g-comp__no li:nth-child(3) { top: 93.13%; left: 32.20%; }

.--reg_id-change-confirm .g-comp__no li:nth-child(1) { top: 9%; left: 13%; }
.--reg_id-change-confirm .g-comp__no li:nth-child(2) { top: 0%; left: 56%; }

.--reg_id-change-question .g-comp__no li:nth-child(1) { top: 11%; left: 0%; }
.--reg_id-change-question .g-comp__no li:nth-child(2) { top: 26%; left: 61%; }
.--reg_id-change-question .g-comp__no li:nth-child(3) { top: 45%; left: 61%; }
.--reg_id-change-question .g-comp__no li:nth-child(4) { top: 56%; left: 85%; }
.--reg_id-change-question .g-comp__no li:nth-child(5) { top: 92.07%; left: 67.40%; }

/*-------------------------------------------------------
MARK: - step4
-------------------------------------------------------*/

.--reg_id-mail-done .g-comp__no li:nth-child(1) { top: 12%; left: 2%; }
.--reg_id-mail-done .g-comp__no li:nth-child(2) { top: 75%; left: 11%; }
.--reg_id-mail-done .g-comp__no li:nth-child(3) { top: 13%; left: 61%; }
.--reg_id-mail-done .g-comp__no li:nth-child(4) { top: 35%; left: 66%; }

.g-comp__img.--reg_id-info-input img { max-width: 400px; }
.--reg_id-info-input .g-comp__no li:nth-child(1) { top: 9.59%; left: 14.20%; }
.--reg_id-info-input .g-comp__no li:nth-child(2) { top: 95.33%; left: 31.80%; }

.--reg_id-info-confirm .g-comp__no li:nth-child(1) { top: 16.97%; left: 8.00%; }
.--reg_id-info-confirm .g-comp__no li:nth-child(2) { top: 93.04%; left: 14.60%; }
.--reg_id-info-confirm .g-comp__no li:nth-child(3) { top: 10.17%; left: 66.60%; }
